Album: Medium
Artists:
- Clark Powell
Date: April 14, 2011
Date Added: November 15, 2019
URLs:
- https://homestuck.bandcamp.com/album/symphony-impossible-to-play-with-medium
- https://www.youtube.com/playlist?list=PLnVpmehyaOFbC1xuvRB20jiuYub941wiM
Cover Artists:
- Cindy Dominguez
Art Tags:
- LoWaS
- LoHaC
- LoFaF
- LoLaR
Color: '#22ccff'
Groups:
- Clark Powell
- group:official
Wallpaper Artists:
- Cindy Dominguez
- Quasar Nebula (edits for wiki)
Wallpaper Style: |-
    background-color: black;
    background-position: top center;
    background-size: auto;
    background-repeat: no-repeat;
    opacity: 0.9;
Additional Files:
- Title: Bandcamp Background
  Files:
  - bg.jpg
Commentary: |-
    <i>Andrew Hussie:</i>
    This one's very cool. Clark has a great ambient sound, and his idea for the album was to musically express the Medium's planets, through both their elements and themes. I think he nailed it. Cover art was tag-teamed by me and Cindy (the lady who touches all your WP shirts).
---
Track: Light
Directory: light-medium
Duration: '5:36'
URLs:
- https://homestuck.bandcamp.com/track/light-4
- https://youtu.be/WEVS8j6bcvI
---
Track: Shade
Duration: '5:46'
URLs:
- https://homestuck.bandcamp.com/track/shade-2
- https://youtu.be/uptvTul6I3Q
---
Track: Rain
Duration: '6:34'
URLs:
- https://homestuck.bandcamp.com/track/rain-2
- https://youtu.be/WWSphawicMY
Referenced Tracks:
- Skies of Skaia
---
Track: Frogs
Duration: '5:06'
URLs:
- https://homestuck.bandcamp.com/track/frogs-2
- https://youtu.be/PI785pDsR88
---
Track: Frost
Directory: frost-medium
Duration: '5:54'
URLs:
- https://homestuck.bandcamp.com/track/frost-4
- https://youtu.be/1Puozp2uaaM
---
Track: Clockwork
Duration: '5:13'
URLs:
- https://homestuck.bandcamp.com/track/clockwork-2
- https://youtu.be/AeUNnQ0ZkvA
Referenced Tracks:
- Westminister Quarters
- Carol of the Bells
---
Track: Heat
Duration: '5:12'
URLs:
- https://homestuck.bandcamp.com/track/heat-2
- https://youtu.be/l_ITpDhYvaI
Sheet Music Files:
- Title: Violin score by Liliumus
  Files:
  - 'Heat - Liliumus (violin score).pdf'
MIDI Project Files:
- Title: MIDI by Unknown
  Files:
  - 'Heat - Unknown.mid'
---
Track: Wind
Duration: '8:03'
URLs:
- https://homestuck.bandcamp.com/track/wind-2
- https://www.youtube.com/watch?v=lhLLRlt_bYQ
Referenced Tracks:
- Polovtsian Dances
